10 Kernel Vulnerabilities in Ubuntu 6.06, 8.04, 8.10, 9.04 and 9.10

Canonical announced a few hours ago the immediate availability of a new Linux kernel security update for the following Ubuntu distributions: 6.06 LTS (Dapper Drake), 8.04 LTS (Hardy Heron), 8.10 (Intrepid Ibex), 9.04 (Jaunty Jackalope) and 9.10 (Karmic Koala). The update also applies to Kubuntu, Edubuntu and Xubuntu and it patches 10 important security issues (see below for details) discovered in the Linux kernel packages by various hackers. Therefore, it is strongly recommended to update your system as soon as possible!

The following Linux kernel vulnerabilities were discovered:

Read more at Softpedia

Comments are closed.